import java.awt.*;
import java.awt.event.*;
import java.lang.*;
import java.util.*;

// A class containing useful functions used many times in displaying the calendar.
public class Year {


  public Year()
  {

    monthArray = new int[12];

    monthArray[0] = 31;

    monthArray[1] = 28;
    monthArray[2] = 31;
    monthArray[3] = 30;
    monthArray[4] = 31;
    monthArray[5] = 30;
    monthArray[6] = 31;
    monthArray[7] = 31;
    monthArray[8] = 30;
    monthArray[9] = 31;
    monthArray[10] = 30;
    monthArray[11] = 31;
  }

  public int getNumDaysInMonth(int month)
  {
   //  System.out.println("Month2 " + month);
//     System.out.println("days "+ monthArray[month]);
    if( month > -1 && month < 12 ) 
      return monthArray[month];
    else return 1;
    // handle exception

  }

  private int[] monthArray;


}
